Summary
curl --request GET \
--url https://api.alphractal.com/{asset}/exchange_flow/Summary \
--header 'X-Api-Key: <api-key>'import requests
url = "https://api.alphractal.com/{asset}/exchange_flow/Summary"
headers = {"X-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://api.alphractal.com/{asset}/exchange_flow/Summary', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));[
{
"time": "2023-11-07T05:31:56Z",
"asset_id": "<string>",
"chain": "<string>",
"entity_name": "<string>",
"entity_type": "<string>",
"reserve": 123,
"reserve_usd": 123,
"netflow": 123,
"netflow_usd": 123
}
]Exchange Flow
Summary
Get exchange flow data for /{asset}/exchange_flow/Summary. Returns exchange inflows, outflows, and net flow metrics.
GET
/
{asset}
/
exchange_flow
/
Summary
Summary
curl --request GET \
--url https://api.alphractal.com/{asset}/exchange_flow/Summary \
--header 'X-Api-Key: <api-key>'import requests
url = "https://api.alphractal.com/{asset}/exchange_flow/Summary"
headers = {"X-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://api.alphractal.com/{asset}/exchange_flow/Summary', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));[
{
"time": "2023-11-07T05:31:56Z",
"asset_id": "<string>",
"chain": "<string>",
"entity_name": "<string>",
"entity_type": "<string>",
"reserve": 123,
"reserve_usd": 123,
"netflow": 123,
"netflow_usd": 123
}
]Authorizations
API Key authentication. Include your API key in the X-Api-Key header for all requests.
Path Parameters
Cryptocurrency asset identifier (e.g. btc, eth, ada). Use lowercase ticker symbol.
Query Parameters
Start date for filtering results (inclusive). Format: ISO 8601 date-time.
End date for filtering results (inclusive). Format: ISO 8601 date-time.